html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
body, select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#607890; }
a:hover { color:#036; }
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 

a:link { -webkit-tap-highlight-color: #FF5E99; } 


html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }


/* 24 COLUMN GRID */
.container, #container { width:950px; margin:0 auto; min-height: 100%; }
.showgrid {background:url(../img/grid.png);}
body {margin:1.5em 0;}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23 {float:left;margin-right:10px;}
div.span-24 {float:left;}
div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24, div.span-24 {width:950px;}
.suffix-1 {padding-right:40px;}
.suffix-2 {padding-right:80px;}
.suffix-3 {padding-right:120px;}
.suffix-4 {padding-right:160px;}
.suffix-5 {padding-right:200px;}
.suffix-6 {padding-right:240px;}
.suffix-7 {padding-right:280px;}
.suffix-8 {padding-right:320px;}
.suffix-9 {padding-right:360px;}
.suffix-10 {padding-right:400px;}
.suffix-11 {padding-right:440px;}
.suffix-12 {padding-right:480px;}
.suffix-13 {padding-right:520px;}
.suffix-14 {padding-right:560px;}
.suffix-15 {padding-right:600px;}
.suffix-16 {padding-right:640px;}
.suffix-17 {padding-right:680px;}
.suffix-18 {padding-right:720px;}
.suffix-19 {padding-right:760px;}
.suffix-20 {padding-right:800px;}
.suffix-21 {padding-right:840px;}
.suffix-22 {padding-right:880px;}
.suffix-23 {padding-right:920px;}
.prefix-1 {padding-left:40px;}
.prefix-2 {padding-left:80px;}
.prefix-3 {padding-left:120px;}
.prefix-4 {padding-left:160px;}
.prefix-5 {padding-left:200px;}
.prefix-6 {padding-left:240px;}
.prefix-7 {padding-left:280px;}
.prefix-8 {padding-left:320px;}
.prefix-9 {padding-left:360px;}
.prefix-10 {padding-left:400px;}
.prefix-11 {padding-left:440px;}
.prefix-12 {padding-left:480px;}
.prefix-13 {padding-left:520px;}
.prefix-14 {padding-left:560px;}
.prefix-15 {padding-left:600px;}
.prefix-16 {padding-left:640px;}
.prefix-17 {padding-left:680px;}
.prefix-18 {padding-left:720px;}
.prefix-19 {padding-left:760px;}
.prefix-20 {padding-left:800px;}
.prefix-21 {padding-left:840px;}
.prefix-22 {padding-left:880px;}
.prefix-23 {padding-left:920px;}
div.border {padding-right:4px;margin-right:5px;border-right:1px solid #ccc;}
div.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #ccc;}
.pull-1 {margin-left:-40px;}
.pull-2 {margin-left:-80px;}
.pull-3 {margin-left:-120px;}
.pull-4 {margin-left:-160px;}
.pull-5 {margin-left:-200px;}
.pull-6 {margin-left:-240px;}
.pull-7 {margin-left:-280px;}
.pull-8 {margin-left:-320px;}
.pull-9 {margin-left:-360px;}
.pull-10 {margin-left:-400px;}
.pull-11 {margin-left:-440px;}
.pull-12 {margin-left:-480px;}
.pull-13 {margin-left:-520px;}
.pull-14 {margin-left:-560px;}
.pull-15 {margin-left:-600px;}
.pull-16 {margin-left:-640px;}
.pull-17 {margin-left:-680px;}
.pull-18 {margin-left:-720px;}
.pull-19 {margin-left:-760px;}
.pull-20 {margin-left:-800px;}
.pull-21 {margin-left:-840px;}
.pull-22 {margin-left:-880px;}
.pull-23 {margin-left:-920px;}
.pull-24 {margin-left:-960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}
.push-1 {margin:0 -40px 1.5em 40px;}
.push-2 {margin:0 -80px 1.5em 80px;}
.push-3 {margin:0 -120px 1.5em 120px;}
.push-4 {margin:0 -160px 1.5em 160px;}
.push-5 {margin:0 -200px 1.5em 200px;}
.push-6 {margin:0 -240px 1.5em 240px;}
.push-7 {margin:0 -280px 1.5em 280px;}
.push-8 {margin:0 -320px 1.5em 320px;}
.push-9 {margin:0 -360px 1.5em 360px;}
.push-10 {margin:0 -400px 1.5em 400px;}
.push-11 {margin:0 -440px 1.5em 440px;}
.push-12 {margin:0 -480px 1.5em 480px;}
.push-13 {margin:0 -520px 1.5em 520px;}
.push-14 {margin:0 -560px 1.5em 560px;}
.push-15 {margin:0 -600px 1.5em 600px;}
.push-16 {margin:0 -640px 1.5em 640px;}
.push-17 {margin:0 -680px 1.5em 680px;}
.push-18 {margin:0 -720px 1.5em 720px;}
.push-19 {margin:0 -760px 1.5em 760px;}
.push-20 {margin:0 -800px 1.5em 800px;}
.push-21 {margin:0 -840px 1.5em 840px;}
.push-22 {margin:0 -880px 1.5em 880px;}
.push-23 {margin:0 -920px 1.5em 920px;}
.push-24 {margin:0 -960px 1.5em 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:right;position:relative;}



/* LISTS */

ul li { margin-left: .85em; }
ul { list-style-type: disc; }
ul ul { list-style-type: square; }
ul ul ul { list-style-type: circle; }
ol { list-style-position: outside; list-style-type: decimal; }
dt { font-weight: bold; }

/* TABLES */

table { border-top: 1px solid #ccc;  border-left: 1px solid #ccc; }
th, td { border-bottom: 1px solid #ddd; border-right: 1px solid #ccc; }

/* FORMS */

fieldset { padding:0.4em 0; /*padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #222;*/ }
legend { font-weight: bold; font-size:1.2em; }
label, form label { 
	display:block;
	font-size:1em;
	font-weight:normal;
	margin-top:0.05em;
}
textarea, input[type='text'], input[type='password'], select { padding: 6px; border: 1px solid #ccc; background: #fff; }
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover { border-color: #aaa; }
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus { border-color: #333; outline: 2px solid #476487; }
input, select { cursor: pointer; }
input[type='text'],input[type='password'] { cursor: text; width: 275px; }
input[type='submit'] { padding: 4px; width: 100px; text-align: center; }
select, input, textarea { font:1.1em sans-serif; }


/* GENERAL STYLES - TYPOGRAPHY */
blockquote { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; color: #666; }
blockquote *:first-child:before { content: "\201C"; }
blockquote *:first-child:after { content: "\201D"; }

hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}

/* ALIGNMENT CLASSES */
.left { float: left; }
.right { float: right; }
.alignleft { text-align:left; }
.alignright { text-align:right; }
/* IMAGE classes */
	img { margin: 0.4em 0;}
	img.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	img.alignleft { float: left; margin-right: 0.8em; }
	img.alignright { float: right; margin-left: 0.8em; }

	/* Primary Styles
	    Author: 
	 */

	 
	html { overflow-y: scroll; margin:0; padding:0;  font-size: 62.5%; background: #000 url(../img/radicalslave_site_layout_2010_v04_darker.jpg) top center no-repeat; background-attachment: fixed;  }

	body { margin:0; padding:0; 
		font-family:Arial,Helvetica,sans-serif;
		font-size:1em;
		color: #fff;
		
	}
	header { margin: 0; padding: 0; }
	main { margin: 0; padding: 0; }
	#featured { 
		background: : rgba(33,33,33,0.5);
		padding-top: 70px;
	}

	h1, h2, h3 { font-weight: normal; color: #aaa;  }
	h1 { 
		font-size: 10em; 
		margin: 0 0 .1em -.1em; 
		color: rgba(240,240,240,0.5);
		/* for IE */
		filter:alpha(opacity=80);
		/* CSS3 standard */
		opacity:0.8;
		font-weight: bold; 
		letter-spacing: -7px; 
		text-transform: uppercase; 
		text-shadow: 1px 1px solid #f00;
	}
		h1 .cufon { color: rgba(33,33,33,0.5); }

	h2 { font-size: 2em; margin: .2em 0 .8em 0; color: #cdcdcd; font-weight: bold; }
		h2 span { display: block; font-size: 0.75em; font-weight: normal; }
	h3 { font-size: 1.6em; margin: 0 0 .1em 0; font-weight: bold;  }
	h4 { font-size: 1.4em; margin: 0 0 .1em 0; font-weight: bold;  }
	h5 { font-size: 1.3em; margin: 0 0 .1em 0; font-weight: bold;  }

	p { 
		font-size : 1.2em; 
		margin: 0.4em 0 0.8em; 
		text-shadow: 0.2em 0.2em 0.05em #333;
		line-height: 1.4em;
		}
	p.extra { margin: 1.2em 0 1.2em; padding: 1.2em 0 1.2em; }
	p a { text-shadow: none; font-weight: bold; }

	a, a:link { color: #43bcf4; text-shadow: 2px 2px solid #000; }
	a:visited {  }
	a:hover { color: #a00; } 
	a:active { }
	/*
	a[href*="itunes"] {
		background: transparent url(../img/logo_itunes.jpg) no-repeat scroll left center ;
		color:#efefef;
		font-size:1em;
		margin-left:6px;
		padding:4px 0 4px 20px;
		text-decoration:none;
		text-indent: -9999px;
		width: 110px;
		height: 35px;
	}
	*/
	.butdownload {
		clear: both; 
		display: block; 
		text-indent: -9999px;
		background: transparent url(../img/but_download.png) no-repeat left center;
		width: 144px;
		height: 62px;
		outline: none;
	}

	.but { margin: 0; padding: 0.4em; height:1.8em; background-color: rgba(255,255,255,0.2);   }
		.but h3 { margin: 0; padding: 0; color:#222; padding-left: 26px; background: transparent url(../img/icons/arrow_down_alt1_16x16.png) no-repeat left center; cursor: pointer; }
		
	.content { 
		margin: 0; 
		padding: 0.4em; 
		display: none; 
		background-color: rgba(54,54,54,0.2); 
		border-bottom: 1px dotted #333;
		padding-bottom: 3em;
	}
		.content p { margin: 0; padding: 0; }
		
		.content iframe { background: #000; margin: 0; padding: 0; }

	.activediv {
		display: inherit;
		margin-bottom:1em;
		/*background: #f00;*/
	}

	/* contact form */
	#message_return { border: 1px solid #ddd; display: none; color: #000; text-shadow: none; }
	#message_return p { text-shadow: none; }
		.errorMessage { padding: 0.8em; background: #e21c23; }
		.successMessage { padding: 0.8em; background: #abe061; }
		
	/* image gallery */
	#pictures  ul { margin: 0 0 0 10px; list-style-type: none; }
		#pictures li { 
			margin: 0 8px 8px 0; 
			list-style-type: none; 
			background: #eee; 
			width:110px;
			height: 110px;
			padding:4px;
			border: 1px solid #666; 
			float: left;
			overflow: hidden;
		}
		#pictures .imghover { background: #800; border: 1px solid #000; }
		#pictures li  img { 
			margin: 0;
			padding: 0;
			width: 110px;
			height: 110px;
		}

	footer {
		
		/*
		width:100%;
		background-color:#2B8C43;
		margin:0 auto;
		text-align:center;
		vertical-align:bottom;
		left: 0px;
		padding: 5px 0px 5px 0px;
		visibility: visible;
		z-index: 9999;
		overflow: hidden;
		bottom: 0;
		*/
		margin-top : 1em;
		width:100%;
		background: #000;
		position: fixed;
		bottom:0;
		height: 26px;
		font-size: 0.9em;
		text-align: center;
		vertical-align:bottom;
		z-index: 9999;
	}

/* 
 * print styles
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 

}

